body,
.nav-link,
.sub-tittle,
.sub-tittle-test,
.portfolio-tittle,
.page-wrapper ol li,
.page-wrapper ol li:before {
	font-family: 'Open Sans', Arial, sans-serif;
}

p {
	line-height: 1.5 !important;
}

header .w-nav .w-container {
	max-width: 100%;
}

@media (min-width: 992px) {
	header .w-nav .w-container {
		display: flex;
		justify-content: space-around;
	}
}

.normal-header {
	padding-top: 0;
	padding-bottom: 0;
}

.team-member h4 {
	font-size: 22px;
}

.team-member p {
	margin-bottom: 16px;
}

.hephaistos .tp-bullet {
	border: 0;
}

.hephaistos .tp-bullet:hover,
.hephaistos .tp-bullet.selected {
	background: #ea2e34;
}

.home h2 {
	font-weight: 600;
}

/*** NAVBAR ***/
.brand-logo {
	padding-bottom: 15px;
}

.w-icon-dropdown-toggle.drop-arrow {
	margin-right: 10px;
}

.dropdown:hover .drop-arrow {
	color: #1a468a !important;
}

.dropdown-link {
	padding-top: 8px;
	padding-bottom: 8px;
}

.dropdown-link.w--current {
	background-color: #fff;
}

.drop-down-list {
	border-top: 4px solid #1a468a !important;
	margin-top: -2px;
}

.navigation-list {
	padding-top: 15px;
}

.navigation-list .nav-link {
	padding-bottom: 18px;
}

.search-wrapper {
	top: 15px;
}

.search-wrapper .search-result {
	top: 33px;
	border-top: 4px solid #1a468a;
}

.section.less-p {
	padding-top: 40px;
	padding-bottom: 40px;
}

.pricing-price {
	padding-bottom: 0;
}

.p-pricing {
	padding: 0 30px;
}

.team-members .team-img-wrapper img {
	margin: 0 auto;
	display: block;
}

.team-members .space.hero-center-div h5 {
	margin-bottom: 0;
	display: inline-block;
}

.team-members .space.hero-center-div h5 span {
	font-weight: 600;
}

.page-wrapper ul:not(.filter-ul) {
	list-style-type: none;
	padding-left: 20px;
}

.page-wrapper ol {
	list-style-type: none;
	counter-reset: ol-counter;
	padding-left: 20px;
}

.normal-blog-wrapper p,
.page-wrapper p {
	margin: 0 0 10px;
}

.page-wrapper ul:not(.filter-ul) li,
.page-wrapper ol li {
	position: relative;
	color: #333333;
	font-size: 16px;
	font-style: normal;
	font-weight: 300;
	line-height: 1.4;
	margin: 10px 0 10px 20px;
}

.page-wrapper ul:not(.filter-ul) li {
	padding-left: 30px;
	margin-left: 0;
}

.page-wrapper ul:not(.filter-ul) li:before {
	content: "\f111";
	font-family: 'FontAwesome';
	color: #1b468a;
	font-size: 10px;
	position: absolute;
	top: 4px;
	left: 0;
}

.page-wrapper ol li:before {
	content: counter(ol-counter);
	counter-increment: ol-counter;
	font-weight: 600;
	position: absolute;
	top: -1px;
	left: -30px;
	font-size: 17px;
	color: #1b468a;
	width: 10px;
	text-align: center;
}

.page-wrapper ol[type="A"] {
	counter-reset: ol-counter-a;
}

.page-wrapper ol[type="A"] li:before {
	content: counter(ol-counter-a, upper-alpha);
	counter-increment: ol-counter-a;
}

.page-wrapper ol li:after {
	clear: both;
	content: " ";
	display: table;
}

.like-p {
	display: none;
}

.home .parrallax {
	padding-top: 40px;
	padding-bottom: 80px;
}

.w-tab-menu.vertical-menu .tab.t-vertical {
	padding-right: 10px;
	padding-left: 10px;
}

.w-tab-menu.vertical-menu .tab.t-vertical .fa {
	position: absolute;
	top: 3px;
}

.w-tab-menu.vertical-menu .tab.t-vertical .tab-txt {
	padding-left: 25px;
}

.page-wrapper .thumbnailcenter a {
	color: #1a468a;
	text-decoration: none;
}

.page-wrapper .thumbnailcenter a:hover,
.page-wrapper .thumbnailcenter a:active {
	color: #1a468a;
	text-decoration: underline;
}

.three-column {
	column-count: 3;
}

.alert-message.error,
.alert-message.info {
	background-image: none;
	background-image: none;
	color: #fff;
}

.alert-message.error {
	border-color: #d9534f;
	background-color: #d9534f;
}

.alert-message.info {
	border-color: #0275d8;
	background-color: #0275d8;
}

.icobox-circle.ibox-gray {
	border-color: #1a468a;
	background-color: #1a468a;
	color: #fff;
}

.icobox-circle {
	width: 75px;
	height: 75px;
	line-height: 75px;
	margin-bottom: 20px;
}

.section.team-member .team-members {
	height: auto;
}

.team-members {
	height: 550px;
}

/*** FACEBOOK SECTION ***/
.rpwe-block a {
	color: #1a468a;
	font-size: 14px;
	letter-spacing: .05em;
	font-weight: 600;
	line-height: 1;
}

.rpwe-block a:hover,
.rpwe-block a:active {
	text-decoration: underline;
}

.rpwe-time {
	font-size: 13px;
	color: #aaa;
	line-height: 1;
}

.rpwe-summary {
	font-size: 13px;
}

.rpwe-thumb {
	width: 50px;
	height: 50px;
}

#rpwe_widget-3 {
	margin-top: 0;
}

.p-pricing {
	color: inherit;
	font-size: 14px;
}

/*** FOOTER ***/
.footer {
	border-top: 0;
}

.footer-tittle h4 {
	font-weight: 400;
}

.footer p {
	margin-bottom: 16px;
	border-bottom: 1px solid #777;
	padding-bottom: 5px;
	font-size: 14px;
}

.footer h4 {
	font-size: 14px;
	line-height: 1.65;
}

.col-footer {
	height: auto;
	padding-right: 1rem;
	padding-left: 1rem;
}

.avatar {
	margin-bottom: 10px;
	border-bottom: 1px solid #777;
	padding-bottom: 5px;
	margin-left: 60px;
}

.avatar img {
	margin-left: -60px;
	margin-top: 4px;
}

/*** OLD STYLES ***/
.left {
	float: left;
}

.center {
	width: 50% !important;
	margin: auto !important;
	float: none !important;
}

.right {
	float: right;
}

.procces-wrapper {
	min-height: 410px;
}

.white {
	color: #FFFFFF !important;
}

.creative-banner {
	height: 500px !important;
}

.buttoncenter {
	width: 50%;
	text-align: center;
	margin: 0 auto;
}

.thumbnailcenter {
	width: 100%;
	margin: 0 auto !important;
}

.thumbnailcenter img {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	width: 75%;
	height: auto;
}

.avatar {
	color: #fff !important;
}

.avatar a {
	color: #f2f2f2;
	text-decoration: none;
}

.avatar a:hover {
	color: #f2f2f2;
	text-decoration: underline;
}

.blog-img {
	text-align: center;
	max-height: 100px !important;
	width: 100px !important;
}

.nav-link {
	padding: 15px 0 15px 0;
	transition: all 300ms ease 0s;
	font-weight: 600;
	font-size: 13px;
	letter-spacing: 1px;
	text-transform: uppercase;
	color: #222;
}

.link-click {
	padding-right: 22px;
	padding-left: 0;
}

::-moz-selection {
	background: #338fff !important;
	color: #fff !important;
}

::selection {
	background: #338fff !important;
	color: #fff !important;
}

footer {
	margin-top: 50px;
}

.nav-menu {
	padding-top: 0;
}

.hamburger {
	border-radius: 2px;
}

.vertical-center {
	display: flex;
	flex-direction: column;
	justify-content: center;
	height: 386px;
}

.clockwise_current_wait {
	display: inline;
}

.button.btn-default {
	background: #2360bb;
	background: -webkit-gradient(linear, left top, left bottom, from(#2360bb), to(#133363));
	background: -moz-linear-gradient(top, #2360bb, #133363);
	background: linear-gradient(to bottom, #2360bb, #133363);
	color: #ffffff;
	text-decoration: none;
}

.button.btn-default:hover,
.button.btn-default:focus {
	background: #2a73e0;
	background: -webkit-gradient(linear, left top, left bottom, from(#2a73e0), to(#173d77));
	background: -moz-linear-gradient(top, #2a73e0, #173d77);
	background: linear-gradient(to bottom, #2a73e0, #173d77);
	color: #ffffff;
	text-decoration: none;
}

.button.btn-red {
	background: #ff3d41;
	background: -webkit-gradient(linear, left top, left bottom, from(#ff3d41), to(#bd2628));
	background: -moz-linear-gradient(top, #ff3d41, #bd2628);
	background: linear-gradient(to bottom, #ff3d41, #bd2628);
	padding: 16px 14px;
	font-size: 12px;
	text-align: center;
	display: inline-block;
	line-height: 1;
	margin: 0 auto 2rem;
}

.pay-bill .nav-link {
	background: linear-gradient(to bottom, #ff3d41, #bd2628);
  padding: 8px 8px;
  font-size: 12px;
  line-height: 1;
  color: #fff;
  border-radius: 3px;
}

.pay-bill .nav-link:hover,
.pay-bill .nav-link:focus,
.button.btn-red:hover,
.button.btn-red:focus {
	background: #ff494e;
	background: -webkit-gradient(linear, left top, left bottom, from(#ff494e), to(#700));
	background: -moz-linear-gradient(top, #ff494e, #700);
	background: linear-gradient(to bottom, #ff494e, #700);
	color: #fff;
}

@media (min-width: 992px) {
	.button.btn-red {
		margin: 0 auto;
	}
}

.button.btn-red .btn-txt {
	font-size: 13px;
}

.center-btn .w-col {
	text-align: center;
}

@media only screen and (max-width: 1200px) {
	.page-wrapper {
		padding-left: 15px;
		padding-right: 15px;
	}
}

@media only screen and (max-width: 992px) {
	.navigation-list {
		top: 0;
		border-top: 4px solid #1a468a;
		-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .1);
		box-shadow: inset 0 1px 0 rgba(255, 255, 255, .1);
	}

	.hamburger {
		margin-top: 0;
	}
}

@media only screen and (max-width: 767px) {
	.three-column {
		column-count: 2;
	}
}

@media only screen and (max-width: 480px) {

	.facebook .fb-like-box,
	.facebook .fb-like-box span,
	.facebook .fb-like-box span iframe {
		width: 100% !important;
	}

	.three-column {
		column-count: 1;
	}

	.hamburger {
		margin-right: 0;
	}
}

.app-section {
	margin-top: 15px;
	margin-bottom: -50px;
	padding-bottom: 0;
	padding-top: 15px;
}

.map-toggle .toggle-header {
	padding: 25px 20px;
	border-radius: 0;
	background-color: #1A4689;
	font-size: 20px;
	text-align: center;
	font-weight: bold;
	text-transform: uppercase;
	border-bottom: none;
}

.map-toggle .toggle-wrapper {
	margin-bottom: 2px;
}